I am LAZY bones ? all linux

终于用上了9.1的官方A卡驱动

经过好几天的折磨(详情可以看这里),总算成功用上了新的A卡驱动。
之前一直是用的8.552的驱动,可以开compiz,但是mplayer用xv不行,开个 googleearth也闪得厉害。
也曾经升级到 8.561 ,就已经发现了问题,当时是开了gdm的,开机以后,出来gdm的界面,但是都来不及输入用户名和密码就黑掉了,过一会儿又会显示gdm,又挂掉,如此反复,6次以后会出来提示说挂了6次,不启动了。那时候觉得 8.561和8.552差不多,就mask了8.561的版本,回退到8.552了,也正常了。
但是最近这个8.573据说是解决了闪的问题,更新蛮大的,所以又想升级,但是还是和8.561一样的错误,一到gdm就崩溃。连续重启动。
然后经过千辛万苦,终于发现是 /etc/X11/xorg.conf 的 Section “Device” 一段里面的 Option “TexturedXRender” “on” 引起的错误。把这行注释以后,就整个都好了。哈哈。但是说来也怪,这个配置文件是ubuntu生成的,在ubuntu下运行没问题,在gentoo的8.552版本驱动下也没问题的啊。。。
还有,就是为什么我开了compiz以后,google-earth还是会闪呢?貌似没有多大的提高啊。。。谁能告诉我还需要如何配置吗?

最后修改时间: 2009年02月11日 14:06

本文章发表于: 2009年02月11日 14:06 | 所属分类:gentoo, 故障分析. | 您可以在此订阅本文章的所有评论. | 您也可以发表评论, 或从您的网站trackback.

4 个评论 关于: “终于用上了9.1的官方A卡驱动”

  1. TualatriX 在 2009年02月11日 15:03 说:回复

    因为DRI2还没有来!

  2. eagle5678 在 2009年02月11日 22:02 说:回复

    A卡

  3. oceanboo 在 2009年02月13日 00:16 说:回复

    9.1??? 啥??

    • bones7456 在 2009年02月13日 08:22 说:回复

      ati-drivers-8.573 就是 fglrx 9.1 喽。

发表评论